<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>Enable()&#160;:&#160;<a class="el" href="class_controls.html#ac9f8ebd56c2a475ceb26f13f9f027398">Controls</a>, <a class="el" href="struct_controls_1_1_player_actions.html#a56abe0f3a6e64ab5f458e8d441b869d6">Controls.PlayerActions</a></li>
<li>EncapsulateBounds()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_transform_extensions.html#aca0039881574987675bb33c4a0d6a760">TriLib.TransformExtensions</a></li>
<li>EscapeArguments()&#160;:&#160;<a class="el" href="class_doxy_runner.html#a9e1ad0bb37f42899aeac2e2fb59cb769">DoxyRunner</a></li>
<li>ExistsCallback()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_interop.html#a545dddfb0538385ca925207fd830e039">TriLib.AssimpInterop</a></li>
<li>ExtensionFilter()&#160;:&#160;<a class="el" href="struct_s_f_b_1_1_extension_filter.html#a18e815fda33824095d74b0952548c7e6">SFB.ExtensionFilter</a></li>
<li>ExtractPosition()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_matrix_extensions.html#a1156e7ad172175b31fde6a565dbdddec">TriLib.MatrixExtensions</a></li>
<li>ExtractRotation()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_matrix_extensions.html#a0344ecc5ae37d6deeb93efb675fb8a82">TriLib.MatrixExtensions</a></li>
<li>ExtractScale()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_matrix_extensions.html#a0136e0a51b34aecb9779490bbdaebc6a">TriLib.MatrixExtensions</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
